Raul::MIDISink Class Referenceabstract
Realtime Audio Utility Library

Pure virtual base for anything you can write MIDI to. More...

`#include <MIDISink.hpp>`

Inheritance diagram for Raul::MIDISink:
Collaboration diagram for Raul::MIDISink:

## Public Member Functions

virtual void | write_event (TimeStamp time, size_t ev_size, const uint8_t *ev)=0

## Detailed Description

Pure virtual base for anything you can write MIDI to.

The documentation for this class was generated from the following file:

- MIDISink.hpp